﻿.informationCenter {
	background-color: #fff;
}

/* 资讯中心 */
.information_wrap {
	width: 1200px;
	margin: 0 auto;
	padding: 23px 0 0 0;
	display: flex;
	justify-content: space-between;
}

/* 资讯中心分类 */
.information_type {
	width: 246px;
}

.information_header {
	width: 246px;
	height: 74px;
	padding: 5px 27px;
	background-color: #0068b7;
	color: #ffffff;
	line-height: 32px;
}

.information_header>h5 {
	font-family: SourceHanSansCN-Medium;
	font-size: 24px;
}

.information_header>p {
	font-family: ArialMT;
	font-size: 16px;
}


/* 资讯分类 */
.information_type_wrap {
	border: 1px solid #d2d2d2;
	background-color: #ffffff;
}

/* 资讯大分类 */
.information_type_item {
	padding: 0 27px;
	height: 60px;
	display: flex;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	line-height: 60px;
	letter-spacing: 0px;
	color: #444444;
	cursor: pointer;
}

/* 箭头 */
.triangle {
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	border-bottom: 7px solid transparent;
	margin: 25px 0;
	margin-right: 5px;
}

.information_type_list_active .information_type_item>a,
.information_type_item:hover>a {
	color: #0068b7;
}

.information_type_list_active .triangle {
	border-left: 7px solid #0068b7;
}

/* 底部 */
.information_type_footer {
	width: 246px;
	height: 250px;
	background-color: #0068b7;
	text-align: center;
	color: #fff;
	display: flex;
	padding: 20px 0 14px 0;
	flex-direction: column;
	justify-content: space-between;
}

.information_type_footer>h5 {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	letter-spacing: 0px
}

.information_type_footer>p:nth-child(2) {
	font-family: Arial-BoldMT;
	font-size: 18px;
	font-style: italic;
	line-height: 23px;
}

.information_type_footer>p:nth-child(2) img {
	width: 23px;
	height: 23px;
	margin-right: 2px;
	vertical-align: text-bottom;
}

.information_type_footer>img {
	width: 122px;
	height: 122px;
	margin: 0 auto;
}

.information_type_footer>p:last-child {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
}

/* 资讯展示区域 */
.information_content {
	width: 910px;
	padding-bottom: 60px;
}

.information_item {
	width: 910px;
	height: 182px;
	display: flex;
	margin-bottom: 40px;
	justify-content: space-between;
}

.information_item_l {
	width: 293px;
	height: 182px;
}

.information_item_l>img {
	width: 100%;
	height: 100%;
}

.information_item_r {
	width: 556px;
	/* padding: 0 30px; */
	text-align: left;
}

.information_item_r>h5 {
	font-weight: bold;
	width: 100%;
	margin-top: 20px;
	font-family: SourceHanSansCN-Medium;
	font-size: 18px;
	line-height: 50px;
	letter-spacing: 0px;
	color: #232323;
	border-bottom: 1px dashed #bfbfbf;
}

.information_item_r>p {
	/* width: 352px; */
	font-family: SourceHanSansCN-Normal;
	font-size: 16px;
	line-height: 50px;
	letter-spacing: 0px;
	color: #767676;
}

.information_item_r>span {
	float: right;
	font-family: ArialMT;
	font-size: 16px;
	line-height: 50px;
	color: #767676;
}

/* 分页 */
#pagination {
	margin: 25px 0;
}

#pagination .ui-pagination-container .ui-pagination-page-item {
	/* width: 50px; */
	/* height: 50px; */
	min-width: 44px;
	text-align: center;
	display: inline-block;
}

#pagination .ui-pagination-container .ui-pagination-page-item.active {
	background-color: #e5e5e5;
	color: #767676;
	border: 0;
}

.information_item:hover {
	box-shadow: 0px 1px 8px 0px rgba(6, 0, 1, 0.2);
}


.news_title {
	border-bottom: 1px solid #eeeeee;
	text-align: center;
}

.news_title>h5 {
	font-family: SourceHanSansCN-Regular;
	font-size: 24px;
	color: #232323;
	line-height: 50px;
}

.news_title > p {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	color: #9d9da4;
	line-height: 40px;
}

.news_title > p >  img {
	width: 14px;
	height: 14px;
	vertical-align: middle;
	margin: 0  10px;
}

.news_title > p > span {
	font-family: ArialMT;
	font-size: 16px;
	color: #9d9da4;
}

.news_detail {
	min-height: 500px;
}

.news_detail h1,
.news_detail h2,
.news_detail h3,
.news_detail h4,
.news_detail h5,
.news_detail h6,
.news_detail p,
.news_detail span{
	line-height: 2em;
}

.news_more {
	border-top: 1px solid #eeeeee;
	margin: 20px 0;
	padding: 20px 0;
}

.news_more p {
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	line-height: 32px;
	color: #444444;
}

.news_more p:hover {
	color: #0068b7;
}
